Subject: Re: [PATCH RFC 00/13] phylink and sfp support

From: Andrew Lunn <[email-masked]>
Date: Tue, 1 Aug 2017 16:39:33 +0200

On Tue, Jul 25, 2017 at 03:01:39PM +0100, Russell King - ARM Linux wrote:
> Hi,
> 
> This patch series introduces generic support for SFP sockets found on
> various Marvell based platforms.  The idea here is to provide common
> SFP socket support which can be re-used by network drivers as
> appropriate, rather than each network driver having to re-implement
> SFP socket support.

There is a lot of code here, and i'm not really going to understand it
until i use it. I have a couple of boards with SFFs connected to
switches, so i will spend some time over the next month or so to make
DSA use phylink. As is usual, we can sort out any issues as we go
along.

David, if it still applies cleanly, can you add it to net-next?

       Thanks
	Andrew